## metamonger 0.20141118

=== debian/changelog ===
metamonger (0.20141118-1) unstable; urgency=medium

  * New upstream release
    + Use 32 bit epoch in all tests (Closes: #769271)

 -- Richard Hartmann <richih@debian.org>  Tue, 18 Nov 2014 13:30:01 +0100

metamonger (0.20141008-1) unstable; urgency=medium

  * New upstream release
    + Fix Perl warning in 5.20
    + Lots of help improvements

 -- Richard Hartmann <richih@debian.org>  Thu, 09 Oct 2014 23:14:04 +0200

metamonger (0.20131228-4) unstable; urgency=medium

  * Packaging changes
    + Fixed missing install dependency on libjson-perl (Closes: #755330)

 -- Richard Hartmann <richih@debian.org>  Sun, 03 Aug 2014 15:07:19 +0200

metamonger (0.20131228-3) unstable; urgency=medium

  * Packaging changes
    + Fixed missing install dependency on libjson-perl (Closes: 755330)
    + Bumped Standards-Version to 3.9.5 (no changes)

 -- Richard Hartmann <richih@debian.org>  Sun, 03 Aug 2014 14:48:38 +0200

metamonger (0.20131228-2) unstable; urgency=low

  * Packaging changes
    + Fixed missing install dependency on libhash-diff-perl

 -- Richard Hartmann <richih@debian.org>  Sun, 29 Dec 2013 18:07:00 +0100

metamonger (0.20131228-1) unstable; urgency=low

  * New upstream release
    + Switch to git-style parameters
    + Tons of bugs fixes
    + Tons of tests
    + Nicer output formatting

 -- Richard Hartmann <richih@debian.org>  Sun, 29 Dec 2013 02:30:36 +0100

metamonger (0.20130907-1) experimental; urgency=low

  * New upstream release
    + Support --restore
    + Support --config
    + Support --no-act
    + Introduce tests
    + Start using perlcritic

 -- Richard Hartmann <richih@debian.org>  Sat, 07 Sep 2013 13:47:31 +0200

metamonger (0.20130824-1) experimental; urgency=low

  * New upstream release

 -- Richard Hartmann <richih@debian.org>  Sat, 24 Aug 2013 23:48:16 +0200

metamonger (0.20130627-1) experimental; urgency=low

  * Initial release. (Closes: #714226)

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Thu, 27 Jun 2013 01:18:43 +0200
