=== debian/control ===
Source: metamonger
Maintainer: Richard Hartmann <richih@debian.org>
Section: misc
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7),
               libconfig-simple-perl,
               libfile-lchown-perl,
               libfile-util-perl,
               libhash-diff-perl,
               libhash-merge-simple-perl,
               libjson-perl,
               liblog-contextual-perl,
               liblog-log4perl-perl,
               libpadwalker-perl,
               libmodule-install-perl,
               libshell-command-perl,
               libtest-most-perl,
Vcs-Git: git://github.com/RichiH/metamonger.git
Vcs-Browser: https://github.com/RichiH/metamonger
Homepage: https://github.com/RichiH/metamonger

Package: metamonger
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-simple-perl,
         libfile-lchown-perl,
         libfile-util-perl,
         libhash-diff-perl,
         libhash-merge-simple-perl,
         libjson-perl,
         liblog-contextual-perl,
         liblog-log4perl-perl,
         libpadwalker-perl,
         libshell-command-perl,
         libtest-most-perl,
Description: Save, diff, and restore filesystem metadata
 metamonger allows you to save, diff, and restore filesystem metadata like
 mtime, atime, uid, gid, etc. The storage backend is line-wise JSON; this makes
 it easy to commit, track, and merge the data with a VCS like Git as well as
 edit the stored data by hand.
