## metamonger 0.20150503

=== debian/changelog ===
metamonger (0.20150503-1) unstable; urgency=medium

  * New upstream release
    + Better tests
  * Packaging changes
    + Bumped Standards-Version to 3.9.6 (no changes)

 -- Richard Hartmann <richih@debian.org>  Sun, 03 May 2015 15:19:46 +0200
