=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Richard Hartmann <richih@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7),
                libconfig-simple-perl,
                libfile-lchown-perl,
