## metamonger 0.20210406

=== debian/changelog ===
metamonger (0.20210406-7) unstable; urgency=medium

  * Fix autopkgtest dependencies

 -- Richard Hartmann <richih@debian.org>  Fri, 09 Apr 2021 20:26:25 +0200

metamonger (0.20210406-6) unstable; urgency=medium

  * Fix autopkgtest dependencies
    + Documentation on how to run all test, including vcswatch failing to
      parse what dch generates, locally instead of treating britney et al
      as a CI pipeline sure would be nice.

 -- Richard Hartmann <richih@debian.org>  Fri, 09 Apr 2021 08:54:45 +0200

metamonger (0.20210406-5) unstable; urgency=medium

  * Fix autopkgtest dependencies

 -- Richard Hartmann <richih@debian.org>  Thu, 08 Apr 2021 15:51:59 +0200

metamonger (0.20210406-4) unstable; urgency=medium

  * Fix autopkgtest dependencies

 -- Richard Hartmann <richih@debian.org>  Thu, 08 Apr 2021 08:18:27 +0200

metamonger (0.20210406-3) unstable; urgency=medium

  * Fix autopkgtest dependencies

 -- Richard Hartmann <richih@debian.org>  Wed, 07 Apr 2021 20:27:51 +0200

metamonger (0.20210406-2) unstable; urgency=medium

  * Switch from autopkgtest-pkg-perl to debian/tests/control

 -- Richard Hartmann <richih@debian.org>  Wed, 07 Apr 2021 09:30:00 +0200

metamonger (0.20210406-1) unstable; urgency=medium

  * New upstream release
  * Update Debian packaging

 -- Richard Hartmann <richih@debian.org>  Tue, 06 Apr 2021 21:51:47 +0200
