=== debian/tests/control ===
Test-Command: prove
Depends: perl,  libconfig-simple-perl, libfile-lchown-perl, libfile-util-perl, libhash-diff-perl, libhash-merge-simple-perl, libjson-perl, liblog-contextual-perl, liblog-log4perl-perl, libpadwalker-perl, libmodule-install-perl, libshell-command-perl, libtest-most-perl
Restrictions: allow-stderr
