=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/metamonger-$1\.tar\.gz/ \
  https://github.com/richih/metamonger/tags .*/v?(\d\S*)\.tar\.gz
